body{ background:#f4f4f4; font-family:"宋体"}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {margin: 0;padding: 0;}
table {border-collapse: collapse;border-spacing: 0;}
fieldset, img {border: medium none;}
address, caption, cite, code, dfn, em, th, var {font-style: normal;font-weight: normal;}
li {list-style: none outside none;}
caption, th {text-align: left;}
h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight:bold;}
q:before, q:after {content: "";}
abbr, acronym {border: medium none;font-variant: normal;}
i{font-style: normal;}
sup{vertical-align: text-top;}
sub{vertical-align: text-bottom;}
input, button, textarea, select {font-family: inherit;font-size: inherit;font-weight: inherit;outline: medium none;}
del, ins{text-decoration: line-through;}
small{font-size: 100%;}
body:first-of-type {position: relative;}
html{overflow-y:scroll;}
body, button, input, select, textarea {font: 12px/1.5 tahoma,arial,"\5B8B\4F53";}
table{font-size: inherit;}
del{text-decoration: line-through;}
a { text-decoration: none;}
/* 头部 */
.g-top-box{ width:100%; height:39px; background:#fafafa; border-bottom:1px solid #ebebeb; display:block; overflow:hidden; position:relative; zoom:1; z-index:100}
.g-top-box .g-top-970{ width:1240px; height:39px; display:block; margin:auto; overflow:hidden;}
.g-top-box .g-top-970 .m-top-slogan{ width:485px; height:39px; line-height:39px; font-size:12px; font-weight:normal; color:#5d5c5a; float:left; overflow:hidden; margin:0}
.g-top-box .g-top-970 .m-top-slogan span{ color:#12a111}
.g-top-box .g-top-970 .m-top-class{ width:485px; height:39px; line-height:39px; font-size:12px; font-weight:normal; color:#8e8e8e;float:right; overflow:hidden; margin:0; text-align:right}
.g-top-box .g-top-970 .m-top-class a:link{ color:#8e8e8e}
.g-top-box .g-top-970 .m-top-class a:visited{ color:#8e8e8e}
.g-top-box .g-top-970 .m-top-class a:hover{ color:#000}

.g-log-box{width:1240px;height: 80px;display:block;margin:auto;background:#fff;position:relative;zoom:1;z-index:200;}
.g-log-box .m-log-logo{ width:237px; height:60px; float:left; margin:15px 0 0 18px; display:inline; overflow:hidden;}
.g-log-box .m-log-search{width: 703px;height: 74px;float:left;margin: 15px 0 0 90px;display:inline;position:relative;zoom:1;overflow: hidden;}
.g-log-box .m-log-search form{width:512px;height: 34px;display:block;border:2px solid #28af25;margin:0;}
.g-log-box .m-log-search form .schsel{ width:70px; height:37px; float:left; border-right:1px solid #cfcfcf; background:#fafafa;}
.g-log-box .m-log-search form .schsel .schsel-now #headSlected{ cursor:pointer; width:70px; height:37px; line-height:37px; display:block; font-size:12px; font-weight:normal; color:#676767; text-indent:18px; background:url(https://www.cr173.com/skin/xiasihao/images/index/search_icn.jpg) no-repeat 52px 17px;}
.g-log-box .m-log-search form .schsel #headSel{ width:70px; height:auto; background:#fff; display:block;margin:0; position:absolute; left:2px; top:37px; zoom:1; z-index:250 }
.g-log-box .m-log-search form .schsel #headSel li{ width:70px; height:34px; display:block; overflow:hidden;}
.g-log-box .m-log-search form .schsel #headSel li a{ width:70px; height:34px; line-height:34px; text-align:center; font-size:12px; font-weight:normal; color:#000; background:#fafafa; margin:0; display:block; overflow:hidden}
.g-log-box .m-log-search form .schsel #headSel li a:hover{ background:#000; color:#fff}
.g-log-box .m-log-search form .keyword_input{width:439px;height: 34px;line-height: 34px;font-size:14px;float:left;border:0;overflow:hidden;padding:0;margin:0;display:inline;text-indent:4px;}
.g-log-box .m-log-search form .schbtn{width:73px;height: 34px;line-height: 34px;float:right;background:#28af25;border:0;font-size:14px;font-weight:normal;font-family:"微软雅黑";color:#fff;text-align:center;}
.g-log-box .m-log-search .m-log-search-hot{ width:100%; height:auto; display:block; overflow:hidden; font-size:12px; font-weight:normal; margin-top:8px}
.g-log-box .m-log-search .m-log-search-hot span{ color:#fe6603; font-weight:bold;}
.g-log-box .m-log-search .m-log-search-hot a:link{ color:#585858; padding:0 5px;}
.g-log-box .m-log-search .m-log-search-hot a:visited{ color:#585858;}
.g-log-box .m-log-search .m-log-search-hot a:hover{ color:#ff3300;}

.g-log-box .m-log-search ul{ width:100%; height:auto; margin:0; padding:0; display:block; overflow:hidden}
.g-log-box .m-log-search ul li{ width:auto; height:20px; line-height:20px; font-size:12px; font-weight:normal; color:#333; float:left; margin:6px 12px 0 0; display:inline; overflow:hidden}
.g-log-box .m-log-search ul li a{ color:#666}
.g-log-box .m-log-search ul li a:hover{ color:#f60; text-decoration:underline}

.g-log-box .m-log-today{ width:60px; height:55px; float:left; margin:1px 0 0 32px; display:inline; overflow:hidden; background:url(https://www.cr173.com/skin/xiasihao/images/index/today_bg.jpg) no-repeat left 13px; padding:0 0 0 67px; font-family:"微软雅黑"}
.g-log-box .m-log-today span{ width:100%; height:auto; display:block; overflow:hidden; font-size:14px; font-weight:normal; color:#ffa343; margin:9px 0 0 0;}
.g-nav-box{ width:1240px; height:auto; display:block; overflow:hidden; margin:auto; position:relative; zoom:1; z-index:100; }
.g-nav-box .g-nav-nav{ width:1240px; height:42px; display:block; overflow:hidden; border-bottom:2px solid #289613; margin:0}
.g-nav-box .g-nav-nav .m-nav-hover{ background:#289613; width:143px; height:42px; line-height:42px; margin-top:0;}
.g-nav-box .g-nav-nav a{ width:136px; height:38px; line-height:38px; font-size:14px; font-weight:normal; color:#fff; text-align:center; font-family:"微软雅黑"; float:left; overflow:hidden; margin:4px 0 0 0 ; background:#3fb118; padding-left:1px}
.g-nav-box .g-nav-nav a:hover{ background:#006600; height:42px; line-height:42px; margin-top:0px;}
.g-nav-box .g-nav-label{ width:1240px; height:35px; line-height:35px;; display:block; overflow:hidden; background:#f5f5f5; font-size:12px; font-family:"微软雅黑"; font-weight:normal; color:#666; margin:0; padding:0 0 0 10px}
.g-nav-box .g-nav-label a{ color:#666; padding:0 19px ; margin: 0 10px;}
.g-nav-box .g-nav-label a:hover{ color:#ff3300; text-decoration:underline}
.cr173404 { background-color: #fff; width: 1238px; margin:0 auto; border:1px #ccc solid; }
.m-page-name{ display:none}
/* 404 */
.m-img404 { text-align: center; display: block; margin:0 auto 20px auto; width: 500px; padding-top: 20px }
.m-img404 img{ width: 260px;  }
h2 { font-size: 26px; width: 450px; margin: 0 auto; font-weight: normal; font-family: "microsoft yahei"; text-align: center;}
.m-zdtz {width: 255px; margin: 0 auto; background:url(https://www.cr173.com/skin/new2016/404/loading2.gif) no-repeat left 10px; padding-left: 20px; line-height: 34px;text-align: center;}
.m-zdtz a { color: #23A7F1}
.m-atz { text-align: center; padding: 10px 0;}
.m-atz a { height: 108px; display: inline-block; height: 36px; background: #18cf7c; border-bottom: 4px #3eb37e solid; color: #fff; line-height: 36px; padding: 0 20px; margin: 0 10px; }
.m-atz a:hover { background-color: #10be6f}
/**底部**/
#foot {width:960px; text-align:center; margin:0 auto; font-size:12px; font-weight:normal;}
#foot .gotop a {  width:42px; height:25px; float:right; cursor:pointer;}
#foot .gotop a:hover { background-position:left bottom;}
#foot li {  display:inline-block; *display:inline; zoom:1; padding-left:10px; margin-left:10px; border-left:1px solid #999; color:#333}
#foot li a {color:#333;}
#foot li a:hover {color:#1D8D23; text-decoration:underline;}
#foot .item1 {border:none; padding:0; margin:0; }
#foot p {color:#333;  line-height:24px; margin:10px 0;}
#foot p a {color:#333; margin:0 5px;}
#foot p span {color:#808080;}
#foot p img { vertical-align:middle; margin-left:5px;}
/* 排行榜 */
.newwrap {font-family:verdana,arial;  }
.newwrap h3 { color:#1d8d23; font-size:12px; line-height:34px; height:34px; overflow:hidden; border-bottom:1px solid #dedede; background:#EFEFEF; }
.newwrap h3 span { background:url(https://www.cr173.com/skin/gr/images/nav_line.gif) no-repeat  right center ; float:left; padding:0  6px 0 4px; line-height:24px; *line-height:26px; vertical-align:middle; margin-top:7px; text-align:center;}
.newwrap .row1 {width:65px; padding-left:10px;}
.newwrap .row2 {width:780px; text-align: left;}
.newwrap .row3 {width:80px;}
.newwrap .row4 {width:80px;}
.newwrap .row5 {width:80px;}
.newwrap .row6 {width:80px; background:none;}
.new_list { background:url(https://www.cr173.com/skin/gr/images/listbg.gif) left 0px;}
.new_list li { height:30px; line-height:30px; overflow:hidden; padding:3px 5px 3px 10px; color:#555; vertical-align:bottom; }
.new_list .name {float:left; font-size:14px; height:30px; line-height:30px; overflow:hidden; width:378px;}
.new_list .meta {float:right; width:364px;}
.new_list .meta span { float:left; height:30px; line-height:30px; overflow:hidden; width:80px; padding:0 5px; text-align:center;}
.new_list .meta .date {color:#555;}
.new_list .lv img { }
.new_list .name a {color:#1d8d23; font-family:"宋体";}
.new_list .name .gp{color:#555; margin-right:6px;}
.new_list .name a:hover { text-decoration:underline;}
.new_left {float:left; width:200px;}
#new_menu li { height:32px; font-size:16px; color:#438a32; font-family:'黑体'; line-height:32px; text-align:center; margin-bottom:3px; background: url(https://www.cr173.com/skin/gr/images/class_menu.gif) no-repeat 0 -32px; letter-spacing:8px;cursor:pointer;}
#new_menu li a { text-decoration:none; color:#438a32; padding-left:8px;}
#new_menu .active, #new_menu .hover {background-position:0 0;}
#new_menu .active a, #new_menu .hover a {color:#fff;}
.new_page {color:#333; line-height:25px; height:25px; margin-top:10px; margin:5px 0; background:#ebebeb; padding:0 8px; clear:both;}
.new_page a {color:#333; text-decoration:none; margin:0 3px;}
.new_page a:hover {color:#f00; text-decoration:underline;}
.newest_page .newwrap, .new_list  .newwrap {width:auto; float:none; }
.newest_page .new_list .name, .new_list .new_list .name {width:593px;}
.newest_page .newwrap .row2 , .new_list .newwrap .row2 {width:566px;}
.new_list .gp{ float:left; width:70px; display:inline; text-align:center; }
.new_list #list_menu a , .rank_home #list_menu a { font-size:14px;}
.m-plate-usedir-title{ width:100%; height:48px; line-height:52px; display:block; overflow:hidden; border-bottom:2px solid #35a71c; margin:0;}
.m-plate-usedir-title dt{ float:left; height:28px; line-height:28px; font-size:26px; font-weight:normal; font-family:"微软雅黑"; color:#393937; margin:4px 0 0 2px; display:inline; overflow:hidden; padding-left: 10px}
.m-plate-usedir-title dt span{ color:#32a71a;}
.m-plate-usedir-title dd{ width:auto; float:right; margin:18px 10px 0 0; display:inline; font-size:12px; font-weight:normal; color:#595959}
.m-plate-usedir-title dd span{ color:#ff6a00; font-weight:bold; padding:0 4px;}
.404tit { margin: 0 10px }
.new_list .f-t1 .gp { color: #f00 }
.new_list .f-t2 .gp { color: #23A7F1 }
.new_list .f-t3 .gp { color: #ff8400 }

.g-log-box .m-log-search #topForm {width: 603px!important;}
.g-log-box .m-log-search #topForm  .keyword_input { width: 460px!important; }
.g-log-box .m-log-search #topForm{width:512px;height: 34px;display:block;border:2px solid #28af25;margin:0; position:relative; zoom:1}
.g-log-box .m-log-search #topForm .schsel{ width:70px; height:37px; float:left; border-right:1px solid #cfcfcf; background:#fafafa;}
.g-log-box .m-log-search #topForm .schsel .schsel-now #headSlected{ cursor:pointer; width:70px; height:37px; line-height:37px; display:block; font-size:12px; font-weight:normal; color:#676767; text-indent:18px; background:url(https://m.cr173.com/skin/new2015/images/index/search_icn.jpg) no-repeat 52px 17px;}
.g-log-box .m-log-search #topForm .schsel #headSel{ width:70px; height:auto; background:#fff; display:block;margin:0; position:absolute; left:2px; top:37px; zoom:1; z-index:250 }
.g-log-box .m-log-search #topForm .schsel #headSel li{ width:70px; height:34px; display:block; overflow:hidden;}
.g-log-box .m-log-search #topForm .schsel #headSel li a{ width:70px; height:34px; line-height:34px; text-align:center; font-size:12px; font-weight:normal; color:#000; background:#fafafa; margin:0; display:block; overflow:hidden}
.g-log-box .m-log-search #topForm .schsel #headSel li a:hover{ background:#000; color:#fff}
.g-log-box .m-log-search #topForm dl{ width:70px; height:auto; display:block; overflow:hidden; position:absolute; left:0; top:0; font-size:14px;}
.g-log-box .m-log-search #topForm dl dt{ width:100%; height:34px; line-height:34px; background:#f5f5f5; color:#555; font-weight:normal; text-indent:13px; display:block; overflow:hidden; cursor:pointer; position:relative; zoom:1}
.g-log-box .m-log-search #topForm dl dt i{ border-left:4px solid transparent; border-right:4px solid transparent; border-top:4px solid #A7A7A7; display:block; overflow:hidden; position:absolute; right:10px; top:15px;}
.g-log-box .m-log-search #topForm dl dd{ width:100%; height:34px; line-height:34px; background:#f5f5f5; color:#555; text-align:center; display:none; overflow:hidden; cursor:pointer}

.g-log-box .m-log-search #topForm .keyword_input{width:369px;height: 34px;line-height: 34px;font-size:14px;float:left;border:0;overflow:hidden;padding:0;margin:0 0 0 70px;display:inline;text-indent:4px;}
.g-log-box .m-log-search #topForm .schbtn{width:73px;height: 34px;line-height: 34px;float:right;background:#28af25;border:0;font-size:14px;font-weight:normal;font-family:"Microsoft YaHei";color:#fff;text-align:center;}












  /* 移动404 */


.g-top{ width:100%; height:44px; background:#66d105; box-sizing:border-box; display:block; overflow:hidden; position:relative; zoom:1; padding:0 44px 0 122px;}
.g-top .g-logo{ width:100px; height:auto; display:block; overflow:hidden; position:absolute; left:10px; top:12px;}
.g-top .g-logo img{ width:100%; height:auto; display:block; overflow:hidden}
.g-top form{ width:auto; height:auto; display:-webkit-box; overflow:hidden; margin:8px 0 0 0;}
.g-top form .search-input{ width:auto; height:28px; line-height:28px; font-size:14px; font-weight:normal; color:#666; text-indent:10px; background:#f7ffef; display:block; overflow:hidden; -webkit-box-flex:1; border:0; padding:0; margin:0; border-radius:4px 0 0 4px;}
.g-top form .search-button{ width:28px; height:28px; display:block; overflow:hidden; border:0; padding:0; background:url(https://m.cr173.com/skin/new2015/images/home-icon.png) no-repeat 0 -60px #f7ffef; background-size:400px; border-radius:0 4px 4px 0;}
.g-top .g-btn{ width:44px; height:44px; display:block; overflow:hidden; position:absolute; right:0; top:0; background:url(https://m.cr173.com/skin/new2015/images/home-icon.png) no-repeat 14px 13px; background-size:400px;}

.g-nav{ width:100%; height:40px; border-bottom:1px solid #dcdcdc; background:#fff;box-sizing:border-box; padding:0 0px 0 0; display:-webkit-box;}
.g-nav a{ width:auto; height:40px; line-height:40px; font-size:14px; font-weight:normal; color:#333; text-align:center; display:block; overflow:hidden; -webkit-box-flex:1}
.g-nav b{width:40px; height:40px; display:block; overflow:hidden; position:absolute; right:0; top:44px; background:url(https://m.cr173.com/skin/new2015/images/home-icon.png) no-repeat 14px -105px; background-size:400px;}
.g-nav .m-hover{ background-position:14px -141px}
.g-nav ul{ width:92px; height:0; position:absolute; right:0; top:84px; display:block; overflow:hidden; background:#fff; z-index:999}
.g-nav ul li{ width:100%; height:33px;  display:block; overflow:hidden;}
.g-nav ul li a{ width:100%; height:33px;line-height:33px; font-size:14px; font-weight:normal; color:#333; text-align:center; border-bottom:1px solid #eee;}

.m-nav-float{ position:fixed; top:0; left:0; z-index:9999}
.m-nav-float b{ top:0}
.m-nav-float #m-nav-hide{ position:fixed; top:40px;}

.g-box{ width:100%; height:auto; padding:10px 10px 0; display:block; overflow:hidden; box-sizing:border-box;}

.g-link-nav{ width:100%; height:40px; background:#fff; display:-webkit-box; overflow:hidden}
.g-link-nav li{ width:auto; height:40px;  border-right:1px solid #eeeeee; display:block; overflow:hidden;-webkit-box-flex:1;}
.g-link-nav li a{ width:100%; height:40px;line-height:40px; font-size:14px; font-weight:normal; color:#333; text-align:center; display:block; overflow:hidden; margin:auto;}
.g-link-nav li .m-hover{ width:50%; border-bottom:2px solid #66d105; color:#66d105}


.g-rank-title{ padding:10px 10px 0;}
.g-rank-title strong{ width:100%; height:auto; padding:10px; box-sizing:border-box; font-size:16px; font-weight:normal; color:#f42946; background:#fff; display:block; overflow:hidden; border-bottom:2px solid #eee}
.g-rank-title strong span{ padding:0 0 0 10px; color:#66d105}
.g-gamerank-title2 strong{ color:#82d52a}
.g-gamerank-title3 strong{ color:#ff9900}
.g-gamerank-title4 strong{ color:#19b5ff}

.g-rank-tab{ padding:0 10px;}
.g-rank-ul{ width:100%; height:auto; display:block; overflow:hidden; padding:0 0 10px 0; box-sizing:border-box;}
.g-rank-ul li{ width:100%; height:auto; display:-webkit-box; overflow:hidden; background:#fff; padding:0 10px; box-sizing:border-box; position:relative; zoom:1}
.g-rank-ul li i{ width:27px; height:40px; line-height:32px; font-size:14px; font-weight:normal; font-style:normal; color:#fff; text-align:center; background:url(https://m.cr173.com/skin/new2015/images/home-icon.png) no-repeat -377px 0; background-size:496px; display:block; overflow:hidden; position:absolute; left:10px; top:12px;}
.g-rank-ul li .g-a-left{ width:100%; height:auto; display:-webkit-box; overflow:hidden; padding:10px 36px 10px 38px; box-sizing:border-box; border-bottom:1px solid #eee;}
.g-rank-ul li .g-a-left img{ width:66px; height:66px; margin:0 10px 0 10px; display:block; overflow:hidden;border-radius: 1rem}
.g-rank-ul li .g-a-left p{ width:auto; height:auto; display:block; overflow:hidden; -webkit-box-flex:1}
.g-rank-ul li .g-a-left p strong{ width:100%; height:20px; line-height:20px; font-size:16px; font-weight:normal; color:#333; margin:4px 0 0 0; display:block; overflow:hidden;}
.g-rank-ul li .g-a-left p b{ width:100%; height:18px; line-height:18px; font-size:14px; font-weight:normal; color:#bbb; margin:4px 0 0 0; display:block; overflow:hidden;}
.g-rank-ul li .g-a-left p b span{ float:left; margin:0 0 0 4px; display:inline; overflow:hidden}
.g-rank-ul li .g-a-left p img{ width:auto; height:14px; display:block; overflow:hidden; margin:4px 0 0 0;}
.g-rank-ul li .g-a-right{ width: 36px; height: 36px; line-height: 36px; font-size: 16px; font-weight:normal; color:#66d105; text-indent: 38px;background:url(https://m.cr173.com/skin/new2015/images/home-icon.png) no-repeat -120px -162px; background-size:382px; display:block; overflow:hidden; position:absolute; right:10px; top:25px;}
.g-rank-ul li .g-a-right:active{ color:#fff; background:url(https://m.cr173.com/skin/new2015/images/home-icon.png) no-repeat -170px -162px; background-size:382px}
.g-rank-ul .m-rank-1 i{background:url(https://m.cr173.com/skin/new2015/images/home-icon.png) no-repeat -287px 0; background-size:496px;}
.g-rank-ul .m-rank-2 i{background:url(https://m.cr173.com/skin/new2015/images/home-icon.png) no-repeat -287px -101px; background-size:496px;}
.g-rank-ul .m-rank-3 i{background:url(https://m.cr173.com/skin/new2015/images/home-icon.png) no-repeat -287px -201px; background-size:496px;}

.g-rank-ul .g-rank-more a{ width:100%; height:auto; font-size:14px; font-weight:normal; color:#999; text-align:center; display:block; overflow:hidden;}

.g-rank-class{ padding:10px;}
.g-rank-class strong{ color:#333; font-size:14px; padding:10px 10px 10px 18px;}
.g-rank-class ul{ width:100%; height:auto; padding:4px 0; background:#fff; display:block; overflow:hidden}
.g-rank-class ul li{ width:25%; height:auto; padding:8px 5px 0 5px; box-sizing:border-box; float:left; display:inline; overflow:hidden; position:relative; zoom:1}
.g-rank-class ul li a{ width: auto; height:26px; line-height:26px; font-size:14px; font-weight:normal; color:#333; padding: 0; display:block; overflow:hidden;text-align: center;}
.g-rank-class ul li i{ width:1px; height: 18px; background:#eee; display:block; overflow:hidden; position:absolute; right:0; top: 14px; }
.g-rank-class ul li .m-hover{ background:#66d105; color:#fff;}


/*底部*/
.g-foot-nav{ width:100%; height:40px; background:#EAEAEA; margin:20px 0 0 0; border-top:1px solid #ccc; display:block; overflow:hidden;}
.g-foot-nav .g-foot-nav-ul{ width:100%; height:40px; display:block; overflow:hidden;}
.g-foot-nav .g-foot-nav-ul li{ width:25%; height:40px; border-right:1px solid #ccc;  float:left; box-sizing:border-box; display:inline; overflow:hidden;}
.g-foot-nav .g-foot-nav-ul li a{ width:100%; height:40px;line-height:40px; font-size:12px; font-weight:normal; color:#333; text-align:center; display:block; overflow:hidden; text-decoration:none}
.g-foot-nav .g-foot-nav-ul li a:active{ color:#fff; background:#66d105}
footer{ width:100%; height:46px; line-height: 46px; background:#EAEAEA;font-size:18px;font-weight:normal; border-top: 1px solid #ccc; color: #ccc; text-align: center;}
footer a{padding: 0 6px; color: #302f2d; font-size:14px; text-decoration:none}
#m-backtop{width:40px; height:40px; background:url(https://m.cr173.com/skin/new2015/images/index-icon.png) no-repeat 0 -143px; background-size:600px; display:none; overflow:hidden; position:fixed; right:10px; bottom:100px; z-index:500}

.g-web-nav{ width:100%; height:auto; padding:0; background:#fff; display:none; overflow:hidden; box-sizing:border-box; position:absolute; left:0; top:44px; box-shadow:1px 2px 2px #ccc; z-index:9999;}
.g-web-nav .g-nav-btn{ width:auto; height:40px; margin:14px; border:1px solid #66d105; border-radius:4px; display:-webkit-box; overflow:hidden}
.g-web-nav .g-nav-btn li{ width:auto; height:40px; line-height:40px; font-size:15px; font-weight:normal; color:#60C505; text-align:center; display:block; overflow:hidden; border-right:1px solid #66d105; -webkit-box-flex:1; display:block; overflow:hidden; cursor:pointer}
.g-web-nav .g-nav-btn li:nth-child(4){ border:0;}
.g-web-nav .g-nav-btn .m-hover{ background:#60C505; color:#fff;}
.g-web-nav .g-nav-ul{ width:100%; height:auto; padding:0 14px 0 0; box-sizing:border-box; display:block; overflow:hidden;}
.g-web-nav .g-nav-ul li{ width:33.33%; height:auto; float:left; padding:0 0 14px 14px; display:inline; overflow:hidden; box-sizing:border-box;}
.g-web-nav .g-nav-ul li a{ width:100%; height:auto; padding:10px; box-sizing:border-box; border:1px solid #d6d6d6; display:block; overflow:hidden;}
.g-web-nav .g-nav-ul li a strong{ width:100%; height:20px; line-height:20px; font-size:14px; font-weight:normal; color:#333; text-align:center; margin:2px 0 0 0; display:block; overflow:hidden}
.g-web-nav .g-nav-ul li a b{ width:100%; height:20px; line-height:20px; font-size:14px; font-weight:normal; color:#999; text-align:center; margin:2px 0 0 0; display:block; overflow:hidden}
.g-web-nav .g-nav-ul li a:active{ background:#60C505; color:#fff; border:1px solid #60C505}
.g-web-nav .g-nav-ul li a:active strong{ color:#fff;}
.g-web-nav .g-nav-ul li a:active b{ color:#fff;}

/*修改于2016-1-11*/
.g-rank-ul li{ padding:0}
.g-rank-ul li .g-a-left{ padding:10px 36px 10px 38px}
.g-rank-ul li .g-a-left:active{ background:#E0E0E0}

.g-list-class dt a:active{ background:#E0E0E0}
.g-top{ width:100%; height:44px; background:#66d105; box-sizing:border-box; display:block; overflow:hidden;  padding:0 44px 0 122px; }
.g-top .g-logo{ width:100px; height:auto; display:block; overflow:hidden; position:absolute; left:10px; top:12px;}
.g-top .g-logo img{ width:100%; height:auto; display:block; overflow:hidden}
.g-top div{ width:auto; height:auto; display:-webkit-box; overflow:hidden; margin:8px 0 0 0;}
.g-top div .search-input{ width:auto; height:28px; line-height:28px; font-size:14px; font-weight:normal; color:#666; text-indent:10px; background:#f7ffef; display:block; overflow:hidden; -webkit-box-flex:1; border:0; padding:0; margin:0; border-radius:4px 0 0 4px;}
.g-top div .search-button{ width:28px; height:28px; display:block; overflow:hidden; border:0; padding:0; background:url(https://m.cr173.com/skin/new2016/images/home-icon.png) no-repeat 0 -60px #f7ffef; background-size:400px; border-radius:0 4px 4px 0;}
.g-top .g-btn{ width:44px; height:44px; display:block; overflow:hidden; position:absolute; right:0; top:0; background:url(https://m.cr173.com/skin/new2016/images/home-icon.png) no-repeat 14px 13px; background-size:400px;}
.a-info { margin:0px 10px 0; }





/* m404 */
.g-recomd-images-box-m { background-color: #fff;background-color: #fff; width: 100%; margin:10px 0 auto; overflow:hidden; text-align:center; }
.m-mimg404 { text-align: center; display: block; margin:0 auto 20px auto; width: 100%; padding-top: 20px }
.m-mimg404 img { width: 50%; margin: 0 5% }
.mh2 { font-size: 22px; width: 100%; margin: 0 auto; font-weight: normal; font-family: "microsoft yahei"; text-align:center;}
.m-zdtzm {width:auto; margin: 0 auto; background:url(https://m.cr173.com/skin/404/loading2.gif) no-repeat left 0 center; text-indent:22px; line-height: 34px; display:inline-block; overflow:hidden;}
.m-zdtzm a { color: #23A7F1}
.m-atzm { text-align: center; padding: 10px 0px 20px 0;}
.m-atzm a { height: 108px; display: inline-block; height: 36px; background: #18cf7c; border-bottom: 4px #3eb37e solid; color: #fff; line-height: 36px; padding: 0 20px; margin: 0 10px; }
.m-atzm a:hover { background-color: #10be6f}
.g-nav-rankbang{ width:90%; height:34px;background:#fff; margin:10px auto 0; font-size:16px; font-weight:normal;color:#e7e7e7; border-bottom:1px solid #e5e5e5; display:-webkit-box; border-radius:6px; overflow:hidden; margin-bottom:10px}
.g-nav-rankbang b{ width:auto; height:34px; line-height:34px; font-size:14px; font-weight:normal; color:#333; display:block; overflow:hidden; -webkit-box-flex:1; text-align:center;}
.g-nav-rankbang .m-hover{ background:#19b5fe; color:#fff }

.m-m404 { display: none; }



/* 媒体查询，自适应 */
@media only screen and (max-width: 640px) {
  html .m-m404 { display: block;}
  html .m-pc404 { display: none;}
}